@media only screen 
and (max-width : 600px) { /* change 600px if necessary */
  .share-buttons-tab { display: none !important; }
}

p.demo_store {background: #343434;} 

.woocommerce-demo-store #top, .wocommerce-demo-store .nav-toggle {
    margin-top: 4em !important;
}
p.demo_store {
    z-index: 8999;
}
@media screen and (max-width: 767px) {
	p.demo_store {
	    top: 70px;
padding: 10px;
	}
}
@media screen and (max-width: 500px) {
	p.demo_store {
	    top: 60px;
            padding: 5px;
	}
}
@media screen and (max-width: 400px) {
	p.demo_store {
	    top: 0px;
            padding: 10px;
	}

}



